
a.lnk1:link{color: gray; font-family: Monotype Corsiva, Ariel; font-size:20.0pt; text-decoration:none;}
a.lnk1:visited{color: gray; font-family: Monotype Corsiva, Ariel; font-size:20.0pt; text-decoration:none;}
a.lnk1:active{color: gray; text-decoration:none;}
a.lnk1:hover{color: blue; text-decoration:none;}

a.lnk2:link{color: navy; font-family: Ariel; font-size:18.0pt; text-decoration:none;}
a.lnk2:visited{color: navy; font-family: Ariel; font-size:18.0pt; text-decoration:none;}
a.lnk2:active{color: navy; text-decoration:none;}
a.lnk2:hover{color: red; font-family: Ariel; font-size:18.0pt; text-decoration:none;}
